---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: kiosk-dell-desktop
hardware_version_name: Kiosk Dell Desktop
url: kiosk-dell-desktop-hardened-image-pkg.zip
sha256: 110660229D0EC2924909EAFD2D842A266FB4B333E4605823E34790D7F5E308E6
version: 26.03.0
package_size: 13551395051
kiosk_ver: 4.8.1.6216
core_ver: 5.16.1
pe_ver: 1.0.0.56
release_date: 1774430882380
...
---
signature: 503f5a56345507ae19438c1b0370bbb01c1225133ad509b2128acf9649d6f95dd087c94d049487ecc8a951d06f7e8106254f86f0ca646409d5bcd045e4d89f73127cd44b409829c28687c18963b23bf97be9f7c94a6c4f99fbf0c0689f8287524f818c1d461eaa76eae39300f9eab5e625d348bec4a7a6f5b1d683ad8188260c576f5f486b0515d96738a5fc5d05db6e5cb8dd4a0936c988e19d02c9832742d3b4ace2e681b10c38fe7e56f683de8f967235bf4e92abb8ecd8038de42e8a82e28c23c71aa954d0b29c27a83e041726387596f0fd671f3152f946f23fadc60a5a5b649d356b7dcc2954673bad719114f58cba2a183fd7db2dda8f809e34b99478b6c045d74c1c28a266c99b04364913dc6076542a575372b60958ff9770e63585d91310383be6798d6d52c67b606fbcd593066abf0a1c41b1c74514fa022108f858e7bf044b63d78fa6af1fb7e434101e5b4e11ec8db1dff8c2f22a607ee535004416378d74c9e5b77ef8845a2c0c70162ca7fc21bdbc1aa2de781986c3f8410d3ebe4d6650705b2d318a67589b366af87b9ba0e13633bcbbbc40d58ce1cd7d227018d2927f34702d88844e8b82ca84100dec5956394f489a92ad546db47a7e28818ec71c95a251858fc828df4f8fe0965439addb7acf6755964b239297846a152c21ecaf3b00da4b690e7a5ea51ede18ff9107e18e236c3e664495a5d298c504
...